#spreedly-amount{color:#209a8c;}
#spreedly-modal-form .spreedly-label{color:#209a8c!important;}
.spreedly-button{background:#c52033!important;}
.spreedly-button:hover{background:#c52033!important;}
.spreedly-sidebar{background:#ccc!important;}
.spreedly-background{background:#fff!important;}
#spreedly-company-name{color:#000;}

.date {
    padding-bottom: 10px
}
.thumbnail{box-shadow:-20px 10px 20px -25px #000000, 20px 10px 20px -25px #000000;border:0!important;}

#mainContent img {
    display: block;
    max-width: 100%;
    height: auto;
}

#ctl00_ContentPlaceHolder1_ucProgramRepeater_pnlProgram img{
	
border:solid 4px #fff;
box-shadow:-20px 10px 20px -25px #000000, 20px 10px 20px -25px #000000;
}


#header .mobile-nav {
    display: none;
    padding-top: 10px;
    padding-left: 10px;
}


/* Header Nav Main Mobile */
@media (max-width: 991px) {


    #header .header-btn-collapse-nav {
        outline: 0;
        display: none;
    }

    #header .mobile-nav {
        display: block;
        float: right;
    }
}

@media (max-width: 767px) {
    #header .mobile-nav {
        position: absolute;
        bottom: 0 !important;
        right: 10px;
    }
}

/* General */

body {
    color: #000;
    line-height: 20px;
    font-family: "Open Sans";
    font-size: 15px;
    font-weight: 300;
}

p {
    color: #000;
    line-height: 20px;
    margin: 0 0 20px;
    font-family: "Open Sans";
    font-size: 15px;
    font-weight: 300;
}
aside ul.nav-list > li > a{color:#000;}
section.page-header h1{text-transform:none!important;}

h1 {
    font-size: 36px;
    line-height: 42px;
    margin: 0 0 20px 0;
    color: #231f20;
    font-family: "Open Sans";
    font-weight: 600;
    text-transform: none!important;
}

h2 {
    font-size: 30px;
    line-height: 36px;
    margin: 0 0 20px 0;
    color: #231f20;
    font-family: "Open Sans";
    font-weight: 600;
    text-transform: none!important;
}

h3 {
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 5px;
    color: #231f20;
    font-family: "Open Sans";
    text-transform: none!important;
}
.panel-body h3{margin-bottom:5px!important;}

h4 {
    font-size: 17px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 15px;
    color: #231f20;
    font-family: "Open Sans";
}
h4.panel-title{text-transform:none!important;}
h5 {
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 15px;
    color: #231f20;
    font-family: "Open Sans";
    font-weight: 600;
}

ol, ul {
    margin-bottom: 10px;
    margin-top: 0;
}

li {
    line-height: 24px;
}


a, a:hover, a:focus {
    color: #c52033;
}

a {
    color: #209a8c;
    text-decoration: none;
}

.white {
    color: #fff !important;
}

.red {
    color: #c52033 !important;
}

.autowidth {
    width: auto !important;
}

.btn-group-lg > .btn, .btn-lg {
    border-radius: 1px;
}

html .btn-borders.btn-primary {
    color: #231f20;
    border: 1px solid #231f20;
}

    html .btn-borders.btn-primary:hover:hover {
        color: #fff;
        border: 1px solid #209a8c !important;
        background-color: #209a8c;
    }

html .btn-primary {
    color: #fff;
    background-color: #c52033;
    border-color: #c52033;
}
html .btn-primary[disabled] {
    color: #fff;
    background-color: #c52033;
    border-color: #c52033;
}

html .btn-primary[disabled]:hover {
    color: #fff;
	border: 1px solid #209a8c !important;
	background-color: #209a8c;
}

html .btn-secondary {
    color: #fff;
    background-color: #209a8c;
    border-color: #209a8c;
}

    html .btn-primary:hover, html .btn-secondary:hover {
        color: #fff;
        background-color: #666;
        border-color: #666;
    }

.table {
    display: table;
}

.vcenter {
    display: table-cell;
    vertical-align: middle;
}

/* Header */

#header .header-body {
    border-top: 5px solid #209a8c;
}

#header .header-logo img {
    margin-top: 10px;
    margin-right: 15px;
    margin-bottom: 10px;
    margin-left: 0;
}

/* Top Nav */

#header .header-nav-main nav > ul > li > a {
    border-radius: 0px;
    font-size: 15px;
    font-weight: 400;
    line-height: 20px;
    text-transform: none;
    font-family: "Open Sans";
    color: #231f20;
    padding-top: 12px;
    padding-right: 0px;
    padding-bottom: 12px;
    padding-left: 20px;
}

    #header .header-nav-main nav > ul > li > a:hover {
        background-color: transparent;
        color: #209a8c;
    }

#header .header-btn-collapse-nav {
    background: #209a8c none repeat scroll 0 0;
    margin-top: 25px;
}

.nav-pills > li > a {
    border-radius: 0px;
}

.nav > li > a {
    display: block;
    padding: 10px 15px;
    position: relative;
}

/* Aux Nav */

#header .header-nav-top .fa {
    color: #d31145;
    margin-right: 6px !important;
}

#header .header-nav-top .nav > li > a, #header .header-nav-top .nav > li > span {
    color: #231f20;
    font-size: 15px;
    padding: 6px 13px;
    font-family: "Open Sans";
    font-weight: 400;
    display: inline-block;
}

#header .header-search .form-control {
    border-radius: 1px;
    font-size: 15px;
    height: 34px;
    margin: 0;
    padding: 6px 12px;
}

.form-control {
    color: #666;
    border: 1px solid #c2c2c2;
}

/* Callout */

#home-intro h3 {
    color: #fff;
    text-align: center;
    margin-bottom: 0px;
    margin-top: 0px;
}

.home-intro {
    background-color: #209a8c;
    padding-top: 30px;
    padding-bottom: 30px;
    overflow: hidden;
    position: relative;
    text-align: center;
    color: #fff;
    margin-bottom: 0px;
    background-image: url(../images/calloutbg.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

/* Buckets */

#buckets {
    padding-top: 60px;
    padding-bottom: 60px;
}

/* What's New */

#whatsnew {
    padding-top: 60px;
    padding-bottom: 30px;
    background-color: #f3f3f3;
}

/* Resources */



#resources .col-sm-15 {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.resourcelabel {
    transform: translate(0%, -50%);
    top: 50%;
    bottom: auto;
    width: 99%;
    text-align: center;
    padding: 0;
    position: absolute;
    color: #fff;
    font-weight: 600;
    font-size: 27px;
}

#resources h2 {
    color: #fff;
    font-size: 27px;
}

.thumb-info .thumb-info-wrapper::after {
    content: "";
    background: rgba(102, 102, 102, 0.4);
}

/* 5 Column Layout */

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

/* By the Numbers */

.numbers {
    background-image: url(../images/numbersbg.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding-top: 120px;
    padding-bottom: 120px;
}

.counters.counters-text-dark .counter label {
    color: #231f20 !important;
    font-size: 18px;
    line-height: 24px;
}

.counters.counters-text-dark .counter strong {
    color: #209a8c !important;
}

/* Testimonials */



.owl-carousel .owl-nav {
    color: #fff;
    margin-top: 25px !important;
}

    .owl-carousel .owl-nav .owl-prev::before {
        color: #fff !important;
    }

    .owl-carousel .owl-nav .owl-next::before {
        color: #fff !important;
    }

.parallax {
    background-size: cover !important;
    padding: 90px 0;
    background-position: center center;
}

/* Newsletter */

#newsletter {
    font-family: "Open Sans";
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    background-color: #209a8c;
    background-image: url(../images/newsletterbg.png);
    background-repeat: no-repeat;
    background-position: center center;
    padding-top: 25px;
    padding-bottom: 25px;
    line-height: 34px;
}

/* footer */

#footer {
    background: #231f20;
    border-top: 0px solid #231f20;
    font-size: 14px;
    margin-top: 0px;
    padding: 40px 0 0;
    position: relative;
    clear: both;
    color: #fff;
}

    #footer .footer-copyright {
        background: #1a1819;
        border-top: 0px solid #060606;
        margin-top: 0px;
        font-size: 11px;
        text-transform: uppercase;
        padding-top: 15px;
        padding-right: 0;
        padding-bottom: 15px;
        padding-left: 0;
        color: #fff;
    }
#footer p{color:#fff;}

    #footer nav {
        float: right;
    }

        #footer nav ul {
            list-style: outside none none;
            padding: 0;
            text-align: right;
            margin-top: 0;
            margin-right: 0;
            margin-bottom: 25px;
            margin-left: 0;
        }

            #footer nav ul li {
                display: inline-block;
                line-height: 12px;
                margin: 0;
                padding: 0 8px;
            }

#sub-menu {
    margin-top: 35px;
}

#footersocial .fa {
    font-size: 30px;
    color: #fff;
}

    #footersocial .fa:hover {
        color: #c52033;
    }


/* Interior */

.banner-image {
    max-height: 350px;
    max-width: none;
    width: 100%;
    min-height: 120px;
}

.page-header h1 {
    border-bottom: 0px solid #ccc;
    color: #fff;
    display: inline-block;
    font-weight: 600;
    line-height: 36px;
    margin: 0 0 -25px;
    min-height: 37px;
    padding: 0 0 17px;
    position: relative;
}

.bannertext {
    position: absolute;
    color: #fff;
    bottom: 40%;
}

.page-header {
    background-color: #209a8c;
    border-bottom: 0px solid #ccc;
    border-top: 0px solid #384045;
    min-height: 120px;
    position: relative;
    text-align: left;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 50px;
    margin-left: 0;
    padding-top: 0px;
    padding-right: 0;
    padding-bottom: 0px;
    padding-left: 0;
}

.breadcrumb a {
    color: #fff !important;
}

.breadcrumb {
    font-size: 14px;
}

#mainContent {
    padding-bottom: 50px;
}

.list.list-icons li .fa, .list.list-icons li .icons {
    border-color: #209a8c;
    color: #209a8c;
}

/* Accordions */

.panel-group .panel {
    margin-bottom: 10px;
    border-radius: 0px;
}

.panel-group .panel-heading a {
    color: #209a8c;
}

.panel-default {
    border-color: #209a8c;
}

    .panel-default > .panel-heading {
        background-color: #f0f0f0;
    }

/* Sidebar */


.sidebarnews a, .sidebarnews {
    color: #231f20 !important;
    font-size: 15px;
    line-height: 20px;
    font-weight: 600;
}

.sidebar {
    margin-bottom: 20px;
}

    .sidebar h3 {
        margin-bottom: 0px;
    }

ul.nav-list li a::before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    border-left: 4px solid #209a8c;
    position: absolute;
    margin-top: 7px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: -14px;
}


@media screen and (min-width: 801px) {
    .page-header h1 {
        /*font-size: 30px;*/
        font-weight: 600;
    }

    .bannertext {
        position: absolute;
        color: #fff;
        bottom: 28%;
    }

    .breadcrumbs {
        position: absolute;
        color: #fff;
        bottom: 17%;
    }
}

@media screen and (min-width: 0px) and (max-width: 800px) {
    .page-header h1 {
        font-size: 22px;
    }

    .bannertext {
        position: absolute;
        color: #fff;
        bottom: 40%;
    }

    .breadcrumbs {
        position: absolute;
        color: #fff;
        bottom: 10%;
    }

    .logo {
        width: 200px !important;
        height: 52px !important;
    }
}

@media (min-width: 992px) {
    .rightColumn {
        float: right !important;
    }
}



/* Responsive */




@media (min-width: 992px) {
    .rightColumn {
        float: right !important;
    }
}

@media (max-width: 991px) {

    #newsletter .form-control {
        margin-top: 7px;
        margin-bottom: 7px;
    }
}

@media (min-width: 1201px) {
    #header .header-logo {
        width: 455px;
    }
}


@media screen and (min-width: 361px) and (max-width: 1200px) {
    #header .header-logo {
        width: 300px;
    }

    .resourcelabel {
        font-size: 20px;
    }

    #resources h2 {
        color: #fff;
        font-size: 20px;
        line-height: 24px;
    }
}



@media (max-width: 360px) {

    #header .header-logo {
        width: 200px;
    }

    .resourcelabel {
        font-size: 17px;
    }

    #resources h2 {
        color: #fff;
        font-size: 17px;
        line-height: 21px;
    }
}

/* ----------- */
/* ADDED BY KW */
/* ----------- */
#header {
    position: fixed;
    top: 0;
    width: 100%;
    transition: all 1s ease;
}

    #header.big-header .header-logo img {
        height: 115px;
        transition: all 1s ease;
    }

    #header.small-header .header-logo img {
        height: 80px;
        transition: all 1s ease;
    }

.search-button {
    background: url(/images/search-icon.png) no-repeat center center !important;
    width: 32px;
    height: 32px;
    z-index: 100;
}

/*revslider content*/
#rev_slider_2_1 .zeus.tparrows {
    cursor: pointer;
    min-width: 70px;
    min-height: 70px;
    position: absolute;
    display: block;
    z-index: 100;
    border-radius: 50%;
    overflow: hidden;
    background: rgba(0,0,0,0.1);
}

    #rev_slider_2_1 .zeus.tparrows:before {
        font-family: "revicons";
        font-size: 20px;
        color: rgb(255,255,255);
        display: block;
        line-height: 70px;
        text-align: center;
        z-index: 2;
        position: relative;
    }

    #rev_slider_2_1 .zeus.tparrows.tp-leftarrow:before {
        content: "\e824";
    }

    #rev_slider_2_1 .zeus.tparrows.tp-rightarrow:before {
        content: "\e825";
    }

#rev_slider_2_1 .zeus .tp-title-wrap {
    background: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    position: absolute;
    opacity: 0;
    transform: scale(0);
    -webkit-transform: scale(0);
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    border-radius: 50%;
}

#rev_slider_2_1 .zeus .tp-arr-imgholder {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background-position: center center;
    background-size: cover;
    border-radius: 50%;
    transform: translatex(-100%);
    -webkit-transform: translatex(-100%);
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
}

#rev_slider_2_1 .zeus.tp-rightarrow .tp-arr-imgholder {
    transform: translatex(100%);
    -webkit-transform: translatex(100%);
}

#rev_slider_2_1 .zeus.tparrows:hover .tp-arr-imgholder {
    transform: translatex(0);
    -webkit-transform: translatex(0);
    opacity: 1;
}

#rev_slider_2_1 .zeus.tparrows:hover .tp-title-wrap {
    transform: scale(1);
    -webkit-transform: scale(1);
    opacity: 1;
}

#rev_slider_2_1 .metis .tp-bullet {
    opacity: 1;
    width: 50px;
    height: 50px;
    padding: 3px;
    background-color: rgba(0,0,0,0.25);
    margin: 0px;
    box-sizing: border-box;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    border-radius: 50%;
}

#rev_slider_2_1 .metis .tp-bullet-image {
    border-radius: 50%;
    display: block;
    box-sizing: border-box;
    position: relative;
    -webkit-box-shadow: inset 5px 5px 10px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: inset 5px 5px 10px 0px rgba(0,0,0,0.25);
    box-shadow: inset 5px 5px 10px 0px rgba(0,0,0,0.25);
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center center;
}

#rev_slider_2_1 .metis .tp-bullet-title {
    position: absolute;
    bottom: 50px;
    margin-bottom: 10px;
    display: inline-block;
    left: 50%;
    background: #000;
    background: rgba(0,0,0,0.75);
    color: rgb(255,255,255);
    padding: 10px 30px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    opacity: 0;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transform: translatez(0.001px) translatex(-50%) translatey(14px);
    transform-origin: 50% 100%;
    -webkit-transform: translatez(0.001px) translatex(-50%) translatey(14px);
    -webkit-transform-origin: 50% 100%;
    opacity: 0;
    white-space: nowrap;
}

#rev_slider_2_1 .metis .tp-bullet:hover .tp-bullet-title {
    transform: rotatex(0deg) translatex(-50%);
    -webkit-transform: rotatex(0deg) translatex(-50%);
    opacity: 1;
}

#rev_slider_2_1 .metis .tp-bullet.selected, #rev_slider_2_1 .metis .tp-bullet:hover {
    background: -moz-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(119,119,119,1) 100%);
    background: -webkit-gradient(left top,left bottom,color-stop(0%,rgba(255,255,255,1)),color-stop(100%,rgba(119,119,119,1)));
    background: -webkit-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(119,119,119,1) 100%);
    background: -o-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(119,119,119,1) 100%);
    background: -ms-linear-gradient(top,rgba(255,255,255,1) 0%,rgba(119,119,119,1) 100%);
    background: linear-gradient(to bottom,rgba(255,255,255,1) 0%,rgba(119,119,119,1) 100%);
}

#rev_slider_2_1 .metis .tp-bullet-title:after {
    content: " ";
    position: absolute;
    left: 50%;
    margin-left: -8px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 8px 0 8px;
    border-color: rgba(0,0,0,0.75) transparent transparent transparent;
    bottom: -8px;
}

#rev_slider_2_1 .metis.nav-dir-vertical.nav-pos-hor-right .tp-bullet-title {
    margin-bottom: 0px;
    top: 50%;
    right: 50px;
    left: auto;
    bottom: auto;
    margin-right: 10px;
    transform: translateX(-10px) translateY(-50%);
    -webkit-transform: translateX(-10px) translateY(-50%);
}

    #rev_slider_2_1 .metis.nav-dir-vertical.nav-pos-hor-right .tp-bullet-title:after {
        border-width: 10px 0 10px 10px;
        border-color: transparent transparent transparent rgba(0,0,0,0.75);
        right: -10px;
        left: auto;
        bottom: auto;
        top: 10px;
    }

#rev_slider_2_1 .metis.nav-dir-vertical.nav-pos-hor-right .tp-bullet:hover .tp-bullet-title {
    transform: translateY(-50%) translateX(0px);
    -webkit-transform: translateY(-50%) translateX(0px);
}

#rev_slider_2_1 .metis.nav-dir-vertical.nav-pos-hor-left .tp-bullet-title, #rev_slider_2_1 .metis.nav-dir-vertical.nav-pos-hor-center .tp-bullet-title {
    margin-bottom: 0px;
    top: 50%;
    left: 50px;
    right: auto;
    bottom: auto;
    margin-left: 10px;
    transform: translateX(10px) translateY(-50%);
    -webkit-transform: translateX(10px) translateY(-50%);
}

    #rev_slider_2_1 .metis.nav-dir-vertical.nav-pos-hor-left .tp-bullet-title:after, #rev_slider_2_1 .metis.nav-dir-vertical.nav-pos-hor-center .tp-bullet-title:after {
        border-width: 10px 10px 10px 0;
        border-color: transparent rgba(0,0,0,0.75) transparent transparent;
        left: -2px;
        right: auto;
        bottom: auto;
        top: 10px;
    }

#rev_slider_2_1 .metis.nav-dir-vertical.nav-pos-hor-left .tp-bullet:hover .tp-bullet-title, #rev_slider_2_1 .metis.nav-dir-vertical.nav-pos-hor-center .tp-bullet:hover .tp-bullet-title {
    transform: translateY(-50%) translateX(0px);
    -webkit-transform: translateY(-50%) translateX(0px);
}

#rev_slider_2_1 .metis.nav-dir-horizontal.nav-pos-ver-top .tp-bullet-title {
    margin-bottom: 0px;
    top: 50px;
    left: 50%;
    bottom: auto;
    margin-top: 10px;
    right: auto;
    transform: translateX(-50%) translateY(10px);
    -webkit-transform: translateX(-50%) translateY(10px);
}

    #rev_slider_2_1 .metis.nav-dir-horizontal.nav-pos-ver-top .tp-bullet-title:after {
        border-width: 0 10px 10px 10px;
        border-color: transparent transparent rgba(0,0,0,0.75) transparent;
        right: auto;
        left: 50%;
        margin-left: -10px;
        bottom: auto;
        top: -10px;
    }

#rev_slider_2_1 .metis.nav-dir-horizontal.nav-pos-ver-top .tp-bullet:hover .tp-bullet-title {
    transform: translateX(-50%) translatey(0px);
    -webkit-transform: translateX(-50%) translatey(0px);
}

.tp-caption.NotGeneric-Title, .NotGeneric-Title {
    color: rgba(255,255,255,1.00);
    font-size: 70px;
    line-height: 70px;
    font-weight: 800;
    font-style: normal;
    font-family: Raleway;
    text-decoration: none;
    background-color: transparent;
    border-color: transparent;
    border-style: none;
    border-width: 0px;
    border-radius: 0 0 0 0px;
}

.tp-caption.NotGeneric-Title, .NotGeneric-Title {
    color: rgba(255,255,255,1.00);
    font-size: 70px;
    line-height: 70px;
    font-weight: 800;
    font-style: normal;
    font-family: Raleway;
    text-decoration: none;
    background-color: transparent;
    border-color: transparent;
    border-style: none;
    border-width: 0px;
    border-radius: 0 0 0 0px;
}

.pad-top {
    padding-top: 40px;
}

.pad-left {
    padding-left: 30px;
}

.pad-right {
    padding-right: 30px;
}

.float-left {
    float: left;
}
.pull-right{
	margin-right:0!important;
	margin-left:40px!important;
}

.article-image {
    float: left;
    margin-right: 30px;
}



.google-maps {
    position: relative;
    padding-bottom: 75%;
    // This is the aspect ratio height: 0;
    overflow: hidden;
}

    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }


/*==================================================
 * Effect 1
 * ===============================================*/
.effect1 {
    -webkit-box-shadow: 0 10px 6px -6px #777;
    -moz-box-shadow: 0 10px 6px -6px #777;
    box-shadow: 0 10px 6px -6px #777;
}

/*==================================================
 * Effect 2
 * ===============================================*/
.effect2 {
    position: relative;
}

    .effect2:before, .effect2:after {
        z-index: -1;
        position: absolute;
        content: "";
        bottom: 15px;
        left: 10px;
        width: 50%;
        top: 80%;
        max-width: 300px;
        background: #777;
        -webkit-box-shadow: 0 15px 10px #777;
        -moz-box-shadow: 0 15px 10px #777;
        box-shadow: 0 15px 10px #777;
        -webkit-transform: rotate(-3deg);
        -moz-transform: rotate(-3deg);
        -o-transform: rotate(-3deg);
        -ms-transform: rotate(-3deg);
        transform: rotate(-3deg);
    }

    .effect2:after {
        -webkit-transform: rotate(3deg);
        -moz-transform: rotate(3deg);
        -o-transform: rotate(3deg);
        -ms-transform: rotate(3deg);
        transform: rotate(3deg);
        right: 10px;
        left: auto;
    }

/*==================================================
 * Effect 3
 * ===============================================*/
.effect3 {
    position: relative;
}

    .effect3:before {
        z-index: -1;
        position: absolute;
        content: "";
        bottom: 15px;
        left: 10px;
        width: 50%;
        top: 80%;
        max-width: 300px;
        background: #777;
        -webkit-box-shadow: 0 15px 10px #777;
        -moz-box-shadow: 0 15px 10px #777;
        box-shadow: 0 15px 10px #777;
        -webkit-transform: rotate(-3deg);
        -moz-transform: rotate(-3deg);
        -o-transform: rotate(-3deg);
        -ms-transform: rotate(-3deg);
        transform: rotate(-3deg);
    }

/*==================================================
 * Effect 4
 * ===============================================*/
.effect4 {
    position: relative;
}

    .effect4:after {
        z-index: -1;
        position: absolute;
        content: "";
        bottom: 15px;
        right: 10px;
        left: auto;
        width: 50%;
        top: 80%;
        max-width: 300px;
        background: #777;
        -webkit-box-shadow: 0 15px 10px #777;
        -moz-box-shadow: 0 15px 10px #777;
        box-shadow: 0 15px 10px #777;
        -webkit-transform: rotate(3deg);
        -moz-transform: rotate(3deg);
        -o-transform: rotate(3deg);
        -ms-transform: rotate(3deg);
        transform: rotate(3deg);
    }

/*==================================================
 * Effect 5
 * ===============================================*/
.effect5 {
    position: relative;
}

    .effect5:before, .effect5:after {
        z-index: -1;
        position: absolute;
        content: "";
        bottom: 25px;
        left: 10px;
        width: 50%;
        top: 80%;
        max-width: 300px;
        background: #777;
        -webkit-box-shadow: 0 35px 20px #777;
        -moz-box-shadow: 0 35px 20px #777;
        box-shadow: 0 35px 20px #777;
        -webkit-transform: rotate(-8deg);
        -moz-transform: rotate(-8deg);
        -o-transform: rotate(-8deg);
        -ms-transform: rotate(-8deg);
        transform: rotate(-8deg);
    }

    .effect5:after {
        -webkit-transform: rotate(8deg);
        -moz-transform: rotate(8deg);
        -o-transform: rotate(8deg);
        -ms-transform: rotate(8deg);
        transform: rotate(8deg);
        right: 10px;
        left: auto;
    }

/*==================================================
 * Effect 6
 * ===============================================*/
.effect6 {
    position: relative;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

    .effect6:before, .effect6:after {
        content: "";
        position: absolute;
        z-index: -1;
        -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.8);
        -moz-box-shadow: 0 0 20px rgba(0,0,0,0.8);
        box-shadow: 0 0 20px rgba(0,0,0,0.8);
        top: 50%;
        bottom: 0;
        left: 10px;
        right: 10px;
        -moz-border-radius: 100px / 10px;
        border-radius: 100px / 10px;
    }

    .effect6:after {
        right: 10px;
        left: auto;
        -webkit-transform: skew(8deg) rotate(3deg);
        -moz-transform: skew(8deg) rotate(3deg);
        -ms-transform: skew(8deg) rotate(3deg);
        -o-transform: skew(8deg) rotate(3deg);
        transform: skew(8deg) rotate(3deg);
    }

/*==================================================
 * Effect 7
 * ===============================================*/
.effect7 {
    position: relative;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}

    .effect7:before, .effect7:after {
        content: "";
        position: absolute;
        z-index: -1;
        -webkit-box-shadow: 0 0 20px rgba(0,0,0,0.8);
        -moz-box-shadow: 0 0 20px rgba(0,0,0,0.8);
        box-shadow: 0 0 20px rgba(0,0,0,0.8);
        top: 0;
        bottom: 0;
        left: 10px;
        right: 10px;
        -moz-border-radius: 100px / 10px;
        border-radius: 100px / 10px;
    }

    .effect7:after {
        right: 10px;
        left: auto;
        -webkit-transform: skew(8deg) rotate(3deg);
        -moz-transform: skew(8deg) rotate(3deg);
        -ms-transform: skew(8deg) rotate(3deg);
        -o-transform: skew(8deg) rotate(3deg);
        transform: skew(8deg) rotate(3deg);
    }

/*==================================================
 * Effect 8
 * ===============================================*/
.effect8 {
    position: relative;
    -webkit-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.3), 0 0 50px rgba(0, 0, 0, 0.1) inset;
    -moz-box-shadow: 0 1px 8px rgba(0, 0, 0, 0.3), 0 0 50px rgba(0, 0, 0, 0.1) inset;
    box-shadow: 0 1px 8px rgba(0, 0, 0, 0.3), 0 0 50px rgba(0, 0, 0, 0.1) inset;
    border: solid 4px white
}

    .effect8:before, .effect8:after {
        content: "";
        position: absolute;
        z-index: -1;
        -webkit-box-shadow: 0 0 30px rgba(0,0,0,0.8);
        -moz-box-shadow: 0 0 30px rgba(0,0,0,0.8);
        box-shadow: 0 0 30px rgba(0,0,0,0.8);
        top: 10px;
        bottom: 10px;
        left: 0;
        right: 0;
        -moz-border-radius: 100px / 10px;
        border-radius: 100px / 10px;
    }

    .effect8:after {
        right: 10px;
        left: auto;
        -webkit-transform: skew(8deg) rotate(3deg);
        -moz-transform: skew(8deg) rotate(3deg);
        -ms-transform: skew(8deg) rotate(3deg);
        -o-transform: skew(8deg) rotate(3deg);
        transform: skew(8deg) rotate(3deg);
    }

.error, .error-message, .error-text {
    color: #a10000
}

.rbl label {
    padding-left: 5px;
    padding-right: 5px;
    display: inline
}

.spaced td {
    padding-bottom: 10px
}

:target:before {
    content: "";
    display: block;
    height: 90px; /* fixed header height*/
    margin: -90px 0 0; /* negative fixed header height */
}

.shadow {
    display: block;
    -webkit-box-shadow: -20px 10px 20px -25px #000000, 20px 10px 20px -25px #000000;
    -moz-box-shadow: -20px 10px 20px -30px #000000, 20px 10px 30px -30px #000000;
    box-shadow: -20px 10px 20px -25px #000000, 20px 10px 20px -25px #000000;
    border: solid 4px white;
}

.whats-new-container {
    max-height: 164px;
    overflow: hidden;
    -webkit-box-shadow: -20px 10px 20px -25px #000000, 20px 10px 20px -25px #000000;
    -moz-box-shadow: -20px 10px 20px -30px #000000, 20px 10px 30px -30px #000000;
    box-shadow: -20px 10px 20px -25px #000000, 20px 10px 20px -25px #000000;
    border: solid 4px white;
}


#WhatsNewContent {
    padding: 10px 5px
}


@media screen and (max-width: 768px) {
    #header .header-logo img {
        width: 100%;
        height: auto !important;
    }

    #header > div > div > div > div:nth-child(2) > div:nth-child(1) {
       
    }
	
	#header .header-nav-top .nav > li > a, #header .header-nav-top .nav > li > span{padding:6px 6px;}
	#header .header-search .form-control{padding:6px 6px;height:25px;width:120px;}
	#header .header-search{margin-right:10%;}
	#header .header-nav-top{margin-right:10%;}

    #header .header-logo {
        width: 200px;
    }

    #header .mobile-nav {
        bottom: 15px !important;
    }

    .main {
        margin-top: 95px;
    }
}

/*.donation-success p {
    color: white !important;
    font-weight:bold
}

.donation-success h2 {
    color: white !important
}*/

@media screen and (max-width: 580px) {
	#header .header-nav-top{margin-right:0;
	margin-left:0;float:left;}
	#header .header-search{margin-right:0;}
	
	
}